## rust-quoted-printable 0.4.8

=== debian/changelog ===
rust-quoted-printable (0.4.8-1) unstable; urgency=medium

  * Package quoted_printable 0.4.8 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 19 May 2023 12:41:56 +0100
