=== debian/control ===
Source: rust-quoted-printable
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quoted-printable]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quoted-printable
Homepage: https://github.com/staktrace/quoted-printable/blob/master/README.md
X-Cargo-Crate: quoted_printable
Rules-Requires-Root: no

Package: librust-quoted-printable-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-quoted-printable+default-dev (= ${binary:Version}),
 librust-quoted-printable+std-dev (= ${binary:Version}),
 librust-quoted-printable-0-dev (= ${binary:Version}),
 librust-quoted-printable-0+default-dev (= ${binary:Version}),
 librust-quoted-printable-0+std-dev (= ${binary:Version}),
 librust-quoted-printable-0.4-dev (= ${binary:Version}),
 librust-quoted-printable-0.4+default-dev (= ${binary:Version}),
 librust-quoted-printable-0.4+std-dev (= ${binary:Version}),
 librust-quoted-printable-0.4.8-dev (= ${binary:Version}),
 librust-quoted-printable-0.4.8+default-dev (= ${binary:Version}),
 librust-quoted-printable-0.4.8+std-dev (= ${binary:Version})
Description: Simple encoder/decoder for quoted-printable data - Rust source code
 This package contains the source for the Rust quoted_printable crate, packaged
 by debcargo for use with cargo and dh-cargo.
