## rust-quoted-printable 0.5.1

=== debian/changelog ===
rust-quoted-printable (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package quoted_printable 0.5.1 from crates.io using debcargo 2.7.8

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:59:42 +0000
