=== debian/control ===
Source: rust-quoted-printable
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quoted-printable]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quoted-printable
Homepage: https://github.com/staktrace/quoted-printable/blob/master/README.md
X-Cargo-Crate: quoted_printable
Rules-Requires-Root: no

Package: librust-quoted-printable-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-quoted-printable+default-dev (= ${binary:Version}),
 librust-quoted-printable+std-dev (= ${binary:Version}),
 librust-quoted-printable-0-dev (= ${binary:Version}),
 librust-quoted-printable-0+default-dev (= ${binary:Version}),
 librust-quoted-printable-0+std-dev (= ${binary:Version}),
 librust-quoted-printable-0.5-dev (= ${binary:Version}),
 librust-quoted-printable-0.5+default-dev (= ${binary:Version}),
 librust-quoted-printable-0.5+std-dev (= ${binary:Version}),
 librust-quoted-printable-0.5.1-dev (= ${binary:Version}),
 librust-quoted-printable-0.5.1+default-dev (= ${binary:Version}),
 librust-quoted-printable-0.5.1+std-dev (= ${binary:Version})
Description: Simple encoder/decoder for quoted-printable data - Rust source code
 Source code for Debianized Rust crate "quoted_printable"
